/* título de la aplicación */
.app-title {
    color: #007bc4;
    font-size: 1.5em;
    font-weight: bold;
}


/* Personaliza el ancho máximo y el ancho relativo del modal DetalleActa */
#modalDetalleActa .modal-dialog {
    max-width: 1200px;
    width: 95vw;
} 

/* Personaliza la tabla */
.tabla-compacta {
  overflow-x: auto !important;
}
/* Personaliza las tablas reduciéndola */
.tabla-compacta .table td,
.tabla-compacta .table th {
  font-size: 0.75rem !important;
  padding: 0.5rem !important;
}